@charset "euc-kr";
/*
 * default definition
 */
 
 
body {margin: 0;padding: 0; font-size: 12px;line-height: 1.5em; font-family: Dotum, "µ¸¿ò", sans-serif; color:#5d5d5d;}

h1, h2, h3, h4 { margin:0; padding:0;}
h5{text-indent:-1000px;display:none;}
p, ul, ol, li, dl, dt, dd, form { list-style-image:none; list-style-position:outside; list-style-type:none; border:0px; margin:0px; padding:0px;}
/*table {border-collapse:collapse;}*/
th, td, tr {font-family: Dotum, "µ¸¿ò", sans-serif; font-size: 12px; line-height: 1.5em; }

form { margin: 0; padding: 0;}
hr {display: none;}
img {border:0;}
input.type-image {border: 0 none; vertical-align:middle;}


/*½ºÅ©·Ñ¹Ù*/
body{
scrollbar-highlight-color: #eaeaea;
scrollbar-shadow-color: #eaeaea;
scrollbar-arrow-color: #ccc;
scrollbar-face-color:#FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
}



/*»ö»óÁöÁ¤*/

textarea {border:1px solid #AAA; background: #fff; width:100%; height:100px;}
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus {background-color: #FFFFCE;}
input, select, textarea {vertical-align: middle; font-size: 1em; color: #78777C;}
span.button, img.button, a.button {cursor: pointer;cursor: hand; vertical-align: middle;}
.clear {clear:both;height:0;line-height:0;font-size:0; border:1px solid #333;}
.radio{BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-BOTTOM:-2px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; border:0; margin-top:-3px;}


/*»ö»óÁöÁ¤*/

a.white:link, a.white:visited { color:#fff; text-decoration:none; }
a.white:hover, a.white:active  { color:#fff; text-decoration:underline; }

.orange {color:#f88621;}
.green_back {background-color:#82c847; color:#fff; padding-top:2px; padding-left:2px; padding-right:0; margin-right:4px;}
.blue_box {background-color:#004E99; color:#fff; padding-top:2px; padding-left:2px; padding-right:0; margin-right:4px;}
.gray_01 {color:#aea995;}
.flower_blue {color:#1b78bc;}
.red {color:#CA0606;}
.sky {color:#048BB0;}
.brown {color:#976113;}


/*Ãß°¡µÇ´Â¼³Á¤*/

.left_input_search {border:1px solid #9e9e9e; width:90px;}
.right{float:right;}
.left{float:left;}
.center {text-align:center;}


.fl {float:left;}
.fr {float:right;}
.cb {clear:both;} 	
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.tc {text-align:center;}
.tr {text-align:right;}
.tl {text-align:left;}
.of_auto{overflow:auto;}
.clear {clear:both;height:0;line-height:0;font-size:0; }
.hid {display:none;}
#quicklink {position:absolute; font-size:0;}
#quicklink li {float:left; height:0;}
#quicklink li a {display:block; }
#quicklink a:hover, #quicklink a:focus, #quicklink a:active {height:auto; overflow:auto; display:block; font-size:12px;}
.nb {background:none; border:0 none;}
.fb {font-weight:bold;}
.pr {position:relative;}
.boxline {border:1px solid #ccc;}
.f11{font-size:11px;}
.f12{font-size:12px;}

	
/*°øÅëÆË¾÷*/
.s_input{border:1px solid #ccc; background-color:#F2F2F2;}
.popup_top{background:url('/images/common/pop_top.gif') no-repeat; width:447px; height:81px; font-size:0px; }
.popup_top  p {padding:35px 0 0 30px; }
.pop_title {padding-left:13px; font-size:12px; font-weight:bold; background:url('/images/common/icon_pop.gif') no-repeat 19px 36px;}
.popup_center{background:url('/images/common/pop_center.gif') repeat-y; width:447px; padding:0 30px 0 30px; }
.popup_bottom{background:url('/images/common/pop_bottom.gif') no-repeat; width:447px; height:32px; font-size:0px; }	
.popup_button{ text-align:center; list-style:none; margin-top:10px;}
.popup_center .box {border:1px solid #DFE0E0; background-color:#FCFCFC; width:360px !important; width:370px; height:23px; padding:10px;}
.popup_center .box dt {float:left; margin-top:2px;}
.popup_center .box dd {float:left; height:18px; margin:0 0 0 5px;}
.popup_center .box01 {margin-top:12px; border:2px solid #E6E6E6; background-color:#fff; width:360px !important; width:370px; padding:10px; color:#2B83A5;}
.popup_center .btn {text-align:center; padding:15px 0 15px 120px;}
.popup_center .btn li{float:left; margin:0 5px;}

/*¿©¹é¼³Á¤*/
.mt5 {margin-top:5px;}	 
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}

.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}		

.pl2 {padding-left:2px;} 
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl23 {padding-left:23px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl32 {padding-left:32px;}
.pl7 {padding-left:7px;}

.pr5 {padding-right:5px;} 
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}	
.pr30 {padding-right:30px;}

.pt5 {padding-top:5px;} 
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}

.pb5 {padding-bottom:5px;} 
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}   
